<script>


	

	

	
	

	
	
function spinner() {
  
			var x = document.getElementById("spin");
	
	
	

    x.style.display = "none";

	
	
}	//loader for build app
	

	
	
	
	
		function click_spinner() {
  
			var x = document.getElementById("spin");
	
	
	

    x.style.display = "block ";
	  
	  

	
	
}	//loader for build app

		
		
		

</script>



<?php
 

$error = @ $_GET['txnfailed'];


			session_start();

/*
if (!(isset($_SESSION['login']) && $_SESSION['login'] != '')) {
	header ("Location: ../login.php");
}
		*/


?>

<?php
/*
require 'config.php';

			 $db_handle = mysqli_connect(DB_SERVER, DB_USER, DB_PASS);
			 $database = $_SESSION['database'];
			$db_found = mysqli_select_db($db_handle, $database);
			
		
	if($db_found){
		
	
	echo 6;

	  
	  	 
	}

else{
	echo "db not found";
}

*/
?>






	<html>
		
			<title>app builder</title>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
<!--===============================================================================================-->	

		<link href="/LBS/css/bootstrap-4.4.1.css" rel="stylesheet">
		 <link href="css/popup.css" rel="stylesheet">
		
		
		
	<head>



	</head>



	
	<style>


		
		
			
	.lds-roller {
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;
}
.lds-roller div {
  animation: lds-roller 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  transform-origin: 40px 40px;
}
.lds-roller div:after {
  content: " ";
  display: block;
  position: absolute;
  width: 7px;
  height: 7px;
  border-radius: 50%;
 
	
	 background: white;
	
	
  margin: -4px 0 0 -4px;
}
.lds-roller div:nth-child(1) {
  animation-delay: -0.036s;
}
.lds-roller div:nth-child(1):after {
  top: 63px;
  left: 63px;
}
.lds-roller div:nth-child(2) {
  animation-delay: -0.072s;
}
.lds-roller div:nth-child(2):after {
  top: 68px;
  left: 56px;
}
.lds-roller div:nth-child(3) {
  animation-delay: -0.108s;
}
.lds-roller div:nth-child(3):after {
  top: 71px;
  left: 48px;
}
.lds-roller div:nth-child(4) {
  animation-delay: -0.144s;
}
.lds-roller div:nth-child(4):after {
  top: 72px;
  left: 40px;
}
.lds-roller div:nth-child(5) {
  animation-delay: -0.18s;
}
.lds-roller div:nth-child(5):after {
  top: 71px;
  left: 32px;
}
.lds-roller div:nth-child(6) {
  animation-delay: -0.216s;
}
.lds-roller div:nth-child(6):after {
  top: 68px;
  left: 24px;
}
.lds-roller div:nth-child(7) {
  animation-delay: -0.252s;
}
.lds-roller div:nth-child(7):after {
  top: 63px;
  left: 17px;
}
.lds-roller div:nth-child(8) {
  animation-delay: -0.288s;
}
.lds-roller div:nth-child(8):after {
  top: 56px;
  left: 12px;
}
@keyframes lds-roller {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

		body, html {

background-color: #BEBEC1;
}
		
		

</style>
		
		
		
	<body onLoad = "<?php echo "customAlert.alert('$error','BM App Builder')"; ?>,spinner(),click_apineer()">

		
		
		
			
	<div class ="jumbotron" style="text-align: center; background-color: #1C45A3;margin-top: 100px; width: inherit">
		  <td><div class=" lds-roller" id="spin" style="margin: auto">  <div></div><div></div><div></div><div></div><div></div><div></div><div></div><div></div></div> </td> 
		
		<h3><b><span style="color: #FBF9F9">Congratulations!<br>Enjoy 21 days free Trial</span></b></h33> <p></p>
			
			
		
		
		
		
		
		
			<table style="margin: auto;width: 50%" >
					<form action="record_delete.php" method="post">
		
	<tr>
				
				<td>
					
		 			<a href="logout.php">	<input type="button" onClick=" click_spinner()" value="Login" class="btn btn-dark" style= "width:100%; height: 70px"  > </a>
				</td>
	
	</tr>
	</form>
			
			</table>
		
		
		
		
		
		
		<div class="" id="" style="margin: auto"><h6><span style="color: #C5EB1B"> Get intouch with our customer care: <br> <a href="tel:09055158742"><input type="button" onClick="" value="Call" class="" style= "width:; height:"  > </a>    <a href="https://wa.link/xk673o">          <input type="button" onClick=" " value="wathsapp" class="" style= "width:; height:"  > </a>  </span></h6></div>
		
		
		
		
		<div class="" id="" style="margin: auto">  <a href="https://wa.link/xk673o">     <img src="wa.link_xk673o.png" width="100" alt=""/>     </a>    </div>
		
	
			</div>
		
		
		
		
		
		
			
<div class="loader" id="spin" style="margin: auto"></div>	

	</body>
	</html>



<script>
	
	//pop scripts
	
	
function CustomAlert(){
  this.alert = function(message,title){
    document.body.innerHTML = document.body.innerHTML + '<div id="dialogoverlay"></div><div id="dialogbox" class="slit-in-vertical"><div><div id="dialogboxhead"></div><div id="dialogboxbody"></div><div id="dialogboxfoot"></div></div></div>';

    let dialogoverlay = document.getElementById('dialogoverlay');
    let dialogbox = document.getElementById('dialogbox');
    
    let winH = window.innerHeight;
    dialogoverlay.style.height = winH+"px";
    
    dialogbox.style.top = "100px";

    dialogoverlay.style.display = "block";
    dialogbox.style.display = "block";
    
    document.getElementById('dialogboxhead').style.display = 'block';

    if(typeof title === 'undefined') {
      document.getElementById('dialogboxhead').style.display = 'none';
    } else {
      document.getElementById('dialogboxhead').innerHTML = '<i class="fa fa-exclamation-circle" aria-hidden="true"></i> '+ title;
    }
    document.getElementById('dialogboxbody').innerHTML = message;
    document.getElementById('dialogboxfoot').innerHTML = '<button class="pure-material-button-contained active" onclick="customAlert.ok()">OK</button>';
  }
  
  this.ok = function(){
    document.getElementById('dialogbox').style.display = "none";
    document.getElementById('dialogoverlay').style.display = "none";
  }
}

let customAlert = new CustomAlert();
	</script>